Subject: Re: F-14A TOMCAT
From: "Steve Bamford ARC" <[email-masked]>
To: "Manuel J. Armas S." <[email-masked]>
Date: Sun, 11 Jul 2004 22:43:30 -0700

Hi Manuel,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.  

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Manuel J. Armas S. 
  To: [email-masked] 
  Sent: Saturday, May 29, 2004 12:32 PM
  Subject: F-14A TOMCAT

    
  "1/48 Academy F-14A TOMCAT " 

  by "Manuel J. Armas S."
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my F-14A tomcat from Academy, really is a great kit, easy and fast to build. I build this miniaircraft just Out of Box, whith the originals decals. I recomend this kit. 

  I take a pictures showing my model in the air, it looks like a real jet. I hope you enjoyed this model.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

        Soon I will made anothers tomcat´s f-14A Academy and f-14D Monogram whith aeromaster decals and Eduard details; after that I will made a some F-14 from Hasegawa. Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

       Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

       Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

       Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg 

       Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 

       Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 18.jpg 

       Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo 19.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 20.jpg here.  Clicking on that photo will bring up the full sized version of photo 20.jpg 

        Steve Bamford will insert a click-able smaller version of photo 21.jpg here.  Clicking on that photo will bring up the full sized version of photo 21.jpg 

       Steve Bamford will insert a click-able smaller version of photo 22.jpg here.  Clicking on that photo will bring up the full sized version of photo 22.jpg 

          
        Steve Bamford will insert full sized version of photo 23.jpg here 

  Photos and text © 2004 by "Manuel J. Armas S."

  From LIMA - PERU